﻿/*********************
  general items
*********************/

* {
	margin:0;
	padding:0;
}
ul,ol {
	padding:0 0 20px 20px;
}
p {
	padding-bottom:20px;
}
a {
	color:#cc0000;
}
p a {
	text-decoration: none;
	border-bottom: 1px dashed #cc0000;
}
p a:hover {
	text-decoration: none;
	border-bottom: 1px dashed #fff;
}
a:focus {
	outline:0;
}
a img {
	border:0;
}
fieldset {
	border:0;
}
.hidden {
	display: none;
	height: 0;
	overflow: hidden;
}

/*********************
  main styles
*********************/

html {
	font-family: Rooney, Georgia, "Times New Roman", serif;
	font-weight: normal;
	font-style: normal;
	font-size:.627em;
	height: 100%;
}
body {
	text-align:center;
	color:#231f20;
	height: 100%;
}
h1,h2,h3,h4 {
	font-family: PlutoBold, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
	text-transform: uppercase;
	margin-bottom: 15px;
}
body:before {
	content:"";
	height:100%;
	float:left;
	width:0;
	margin-top:-32767px;
}
::selection {
	background: #FCDF65; /* Safari */
	}
::-moz-selection {
	background: #FCDF65; /* Firefox */
}

/*********************
  all webfonts
*********************/

.Rooney-normal-normal {
	font-family: Rooney;
	font-weight: normal;
	font-style: normal;
}
.Rooney-bold-italic {
	font-family: Rooney;
	font-weight: bold;
	font-style: italic;
}
.Rooney-bold-normal {
	font-family: Rooney;
	font-weight: bold;
	font-style: normal;
}
.Rooney-normal-italic {
	font-family: Rooney;
	font-weight: normal;
	font-style: italic;
}
.PlutoBold-Italic {
	font-family: PlutoBold-Italic;
	font-weight: normal;
	font-style: normal;
}
.PlutoBold {
	font-family: PlutoBold;
	font-weight: normal;
	font-style: normal;
}
.PlutoHeavy-Italic {
	font-family: PlutoHeavy-Italic;
	font-weight: normal;
	font-style: normal;
}
.PlutoHeavy {
	font-family: PlutoHeavy;
	font-weight: normal;
	font-style: normal;
}
.PlutoRegular-Italic {
	font-family: PlutoRegular-Italic;
	font-weight: normal;
	font-style: normal;
}
.PlutoRegular {
	font-family: PlutoRegular;
	font-weight: normal;
	font-style: normal;
}

#wrapper {
	width: 100%;
	min-width: 960px;
	min-height: 100%;
}
#push {
	width: 100%;
	min-width: 960px;
	overflow: auto;
	padding-bottom: 240px;
}
#header,
.container {
	margin: 0 auto;
	width: 960px;
	text-align: left;
}
.cl  {clear: left;}
.clb {clear: both;}

/*********************
  header
*********************/

#header {
	position: relative;
	height:  90px;
	font-family: Arial, Helvetica, Verdana, sans-serif;
}
#logo {
	float: left;
	display: inline;
	margin: 14px 0 10px;
}

/*contact-media*/
.contact-media {
	position: absolute;
	top: 8px;
	right: -5px;
	float: left;
	display: inline;
	list-style-type: none;
	padding: 0;
	margin: 0;
	text-transform: uppercase;
	font-size: 11px;
	font-family: PlutoRegular, Arial, Helvetica, sans-serif;
/*
	background: url(../images/structural/media-divider.gif) no-repeat 69px 6px;
*/
}
.contact-media li {
	float: left;
	display: inline;
	list-style-type: none;
	padding: 0;
	padding: 5px 7px;
}
.contact-media li:first-child {
	background: url(../images/structural/media-divider.gif) no-repeat center right;
}

.contact-media li a {
	float: left;
	display: block;
	text-decoration: none;
	color: #808184;
	padding-bottom: 4px;
	margin-bottom: -4px;
}
.contact-media li a:hover {
	color: #000;
	text-decoration: none;
}
.contact-media li.active a {
	color: #000;
	text-decoration: none;
	background: url(../images/structural/active-arrow.png) no-repeat 50% bottom;
}
.contact-media li.active {
	
}

/*main-nav*/
.main-nav {
	position: absolute;
	top: 48px;
	right: -10px;
	float: left;
	display: inline;
	list-style-type: none;
	padding: 0;
	margin: 0;
	font-size: 12px;
	font-family: PlutoBold, Arial, Helverica, sans-serif;
	font-weight: normal;
	font-style: normal;
	text-transform: uppercase;
	color: #8c8c8d;
}
.main-nav li {
	float: left;
	display: inline;
	list-style-type: none;
	padding: 5px 10px;
	border-left: 1px solid #d0d2d3;
}
.main-nav li:first-child {
	border: 0;
}
.main-nav li a {
	float: left;
	display: block;
	padding-top: 2px;
	border-top: 2px solid #cc0000;
	color: #8c8c8d;
	text-decoration: none;
}
.main-nav li a:hover,
.main-nav li.active a {
	color: #000;
}
.main-nav li.active {
	background: url(../images/structural/active-arrow.png) no-repeat 50% bottom;
}

/*left-nav*/
.left-nav {
	float: left;
	clear: left;
	width: 200px;
	padding: 0;
	margin: 0 0 40px;
	list-style-type: none;
	border: 2px solid #e2e1dc;
	border-width: 2px 0;
}
.left-nav li {
	float: left;
	clear: left;
	position: relative;
	padding: 5px 0;
	border-top: 1px dashed #a0a1a3;
	width: 200px;
	list-style-type: none;
}
.left-nav li:first-child {
	border-top: 0;
}
.left-nav li a {
	float: left;
	display: block;
	position: relative;
	margin-right: -30px;
	z-index: 2;
	padding: 10px;
	width: 210px;
	font-size: 12px;
	font-family: PlutoBold, Arial, Helverica, sans-serif;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	text-transform: uppercase;
	color: #404041;
}
.left-nav li a:hover {
	color: #fff;
	background: #fbb124 url(../images/structural/scroll.png) no-repeat 187px 10px;
}
.left-nav li.double-line a:hover {
	background-position: 187px 18px;
}




/*********************
  showroom
*********************/
.showroom {
	position: relative;
	width: 100%;
	min-width: 960px;
	height: 390px;
	overflow: hidden;
	background: #ccc;
}
.subpage .showroom {
	height: 98px;
	margin-bottom: 40px;
}
.transparent-line {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
	width: 100%;
	min-width: 960px;
	height: 5px;
	overflow: hidden;
	background: url(../images/structural/trans-border.png);
}
.btm-line {
	top: 93px;
	left: 0;
}
.showroom-item {
	display: block;
	width: 100%;
	height: 100%;
	background: #e8e8e8;
}
.photo {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	min-width: 960px;
}
.subpage .showroom-item .container {
	position: relative;
	z-index: 2;
	padding: 35px 0 0 0;
	width: 960px;
	height: auto;
	background: none;
}
.subpage h1 {
	position: relative;
	z-index: 2;
	float: left;
	display: inline;
	font-size: 30px;
	color: #fff;
	text-shadow: 3px 2px 1px #cc0000;
}
.share-page {
	float: right;
	display: inline;
	margin-right: -28px;
	padding-top: 8px;
	width: 255px;
}
.share-page .facebook {
	float: left;
	margin: 0 10px 0 2px;
	width: 50px;
}
.share-page .label {
	float: left;
	display: inline;
	width: 110px;
	color: #fff;
	font-size: 14px;
	font-style: italic;
	text-shadow: 2px 4px 3px rgba(0,0,0,0.5);
}
.addthis_toolbox {
	float: left;
	display: inline;
}
.active-item {
	display: block;
}
.addthis_button_facebook_like {
	width: 44px;
	overflow: hidden;
	margin-right: 10px;
}

.showroom-item .container {
	position: relative;
	z-index: 2;
	padding: 40px 0 0 44px;
	height: 100%;
	width: 916px;
	background: url(../images/structural/feature-border.png) no-repeat 9px 40px;
}
.showroom-item .container h2 {
	margin-bottom: 14px;
	width: 470px;
	font-size: 46px;
	line-height: 44px;
	color: #cc0000;
	text-shadow: 3px 3px 0 #FFFFFF;
	moz-text-shadow: 3px 3px 0 #FFFFFF;
}
.video-material {
	float: left;
	clear: left;
	position: relative;
	border: 5px solid #fff;
	width: 226px;
	height: 127px;
	overflow: hidden;
	text-align: center;
	text-decoration: none;
	-webkit-box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.5);
	box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.5);
}
.video-material img.bgr {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	width: 100%;
	height: 100%;
}
.overlay {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
	width: 100%;
	height: 100%;
	background: url(../images/structural/video-overlay.png);
}
.video-heading {
	display: block;
	position: relative;
	z-index: 3;
	width: 100%;
	padding-top: 94px;
	text-align: center;
	z-index: 3;
	text-transform: uppercase;
	text-decoration: none;
	color: #fff;
	font-size: 14px;
	font-family: PlutoBold, Arial, Helverica, sans-serif;
	font-weight: normal;
	font-style: normal;
}
.subpage .video-heading {
	padding-top: 86px;
}
.play-video-ico {
	display: block;
	position: absolute;
	left: 50%;
	top: 50%;
	z-index: 5;
	margin: -15px 0 0 -15px;
	padding-top: 29px;
	width: 30px;
	height: 0;
	overflow: hidden;
	background: url(../images/structural/play.png) no-repeat 0 0;
}
.video-material:hover .play-video-ico {
	background-position: 0 -29px;
}
.video-info {
	display: block;
	width: 100%;
	text-align: center;
	position: absolute;
	left: 0;
	bottom: 13px;
	z-index: 3;
	color: #fff;
	font-size: 14px;
	font-style: italic;
	font-family: Georgia, "Times New Roman", serif;
}

/*********************
  home-top-content
*********************/
.home-top-content {
	padding: 40px 0 50px;
	margin-bottom: 80px;
	background: url(../images/structural/dots.gif);
}
.learn-about {
	width: 882px;
	padding: 30px;
	border: 9px solid #fff;
	background: #efeee8;
	-webkit-box-shadow:  2px 4px 6px 2px rgba(234, 234, 234, 0.5);
	box-shadow:  2px 4px 6px 2px rgba(234, 234, 234, 0.5);
}
.learn-about .divider {
	float: left;
	width: 882px;
	background: url(../images/structural/learn-divider.png) repeat-y 441px 0;
}
.learn-item {
	float: left;
	display: inline;
	margin-top: -30px;
	width: 420px;
	font-size: 17px;
	color: #231f20;
	line-height: 21px;
}
.learn-item:first-child {
	margin-right: 42px;
}
.learn-item .learn-heading {
	display: block;
	padding: 30px 135px 20px 0;
	margin-bottom: 20px;
	border-bottom: 1px dashed #fbb124;
}
.learn-item h2 {
	margin-bottom: 0;
	font-size: 30px;
	line-height: 30px;
	color: #000;
}
.learn-item p {
	padding-bottom: 16px;
}
.learn-item a.learn-more {
	float: left;
	clear: left;
	display: block;
	padding-top: 14px;
	padding-bottom: 1px;
	border-top: 1px dashed #cc0000;
	font-family: PlutoBold, Arial, Helverica, sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 13px;
	text-decoration: none;
	text-transform: uppercase;
	line-height: 15px;
}
.learn-item a.learn-more:hover {
	padding-bottom: 0;
	border-bottom: 1px dashed #CC0000;
}
.lh-1 {background: url(../images/structural/ico-3.png) no-repeat 297px 15px;}
.lh-2 {background: url(../images/structural/ico-4.png) no-repeat 291px  0;}

/*********************
  triple-box
*********************/
.triple-box {
	float: left;
	clear: left;
	width: 100%;
	min-width: 960px;
	font-size: 15px;
}
.box {
	float: left;
	display: inline;
	width: 280px;
	margin-left: 60px;
}
.box p {
	padding-bottom: 10px;
}
.more {
	border-bottom: 1px solid #fff;
	font-size: 13px;
	font-family: PlutoBold, Arial, Helverica, sans-serif;
	font-weight: normal;
	font-style: normal;
	text-transform: uppercase;
	text-decoration: none;
	line-height: 14px;
}
.featured .more {
	border-bottom: 1px solid #efeee8;
}
.more:hover {
	border-bottom: 1px dashed #CC0000;
}
.box:first-child {
	margin-left: 0px;
}
.img-link,
.img-link img {
	display: block;
}
.img-link {
	margin-bottom: 20px;
}
.box h2 {
	padding-bottom: 5px;
	margin-bottom: 16px;
	border-bottom: 2px solid #fcb225;
	font-size: 18px;
	line-height: 20px;
	color: #231f20;
}
.home .box h2 a {
	color: #231f20;
	text-decoration: none;
}
.home .box h2 a:hover {
	text-decoration: none;
}

/*********************
  footer
*********************/

#footer {
	clear:both;
	position: relative;
	margin-top: -124px;
	width: 100%;
	min-width: 960px;
	min-height: 80px;
	padding-top: 44px;
	font-size: 14px;
	color: #fff;
	background: url(../images/structural/footer-bgr.png) repeat-x 0 0;
}
#footer a {
	color: #fff;
}
#footer .container {
	position: relative;
}
.footer-left {
	float: left;
	display: inline;
	width: 340px;
}
.footer-left p {
	float: left;
	display: inline;
	width: 340px;
	font-size: 12px;
}
.footer-left ul {
	clear: left;
	display: inline;
	width: 340px;
	padding: 0;
	margin: 0;
	list-style-type: none;
}
.footer-left ul li {
	display: inline;
}
.footer-left ul li a {
	text-decoration: none;
	border-bottom: 1px dashed #fff;
}
.footer-left ul li a:hover {
	border-bottom: 1px dashed #cc0000;
}
.follow {
	position: absolute;
	top: 10px;
	left: 514px;
	text-align: right;
}
.twitter-follow {
	float: left;
	display: block;
	text-decoration: none;
	font-family: PlutoBold, Arial, Helverica, sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 10px;
	padding-right: 60px;
	background: url(../images/structural/twitter-ico.png) no-repeat 65px 5px;
}
.twitter-follow:hover {
	background-position: 65px -47px;
}
.footer-right {
	float: right;
	text-align: right;
	padding-top: 16px;
	width: 280px;
}
.footer-right a {
	text-decoration: none;
	border-bottom: 1px dashed #fff;
}
.footer-right a:hover {
	border-bottom: 1px dashed #cc0000;
}

/*********************
  subpage
*********************/
.left-col,
.main-col {
	float: left;
	display: inline;
	margin-right: 80px;
	width: 200px;
	font-size: 15px;
}
.main-col {
	width: 680px;
	margin-right: 0;
	font-size: 17px;
}
.main-col .address-line {
	font-size: 15px;
	line-height: 20px;
}
.main-col .address-line p {
	padding-bottom: 8px;
}
.main-col h2 {
	font-size: 32px;
	line-height: 32px;
}

/*left col modules*/
.description {
	float: left;
	clear: left;
	margin-bottom: 40px;
	border-bottom: 1px dashed #a0a1a3;
	width: 200px;
	line-height: 22px;
	font-family: Rooney, Georgia, "Times New Roman", sans-serif;
	font-weight: normal;
	font-style: italic;
}
.nbb {
	border:0;
	margin: 0 0 5px;
}
.lc-box {
	float: left;
	clear: left;
	border: 6px solid #e2e1dc;
	padding: 24px;
	width: 140px;
	line-height: 22px;
}
.lc-box img {
	display: block;
	margin-bottom: 15px;
}
.lc-box a.more {
	line-height: 14px;
	display: block;
}
.lc-box h2 {
	font-size: 20px;
	text-transform: uppercase;
	padding-bottom: 10px;
	margin-bottom: 15px;
	border-bottom: 2px solid #fcb225;
}

/*contact*/
.contact {
	float: left;
	clear: left;
	margin-bottom: 40px;
	width: 200px;
}
.contact h2 {
	padding-bottom: 5px;
	margin-bottom: 12px;
	border-bottom: 2px solid #FCB225;
	font-size: 20px;
	line-height: 20px;
	color: #231F20;
}
.contact .position {
	display: block;
	margin-top: -2px;
	padding-bottom: 6px;
	font-size: 13px;
	font-style: italic;
}
.contact .phone,
.contact .email {
	font-size: 13px;
	padding-bottom: 3px;
}
.contact .phone span,
.contact .email span {
	margin-right: 3px;
	font-size: 13px;
	font-family: PlutoBold, Arial, Verdana, sans-serif;
	font-weight: normal;
	text-transform: uppercase;
	color: #959595;
}
.contact .email p {
	display: inline;
}

/*model-box*/
.model-box {
	float: left;
	clear: left;
	width: 680px;
	padding-bottom: 20px;
}
.model-box h2 {
	padding-bottom: 5px;
	margin-bottom: 9px;
	background: url(../images/structural/dash.png) repeat-x scroll left bottom transparent;
}
.program-support {
	float: left;
	clear: left;
	width: 680px;
	list-style-type: none;
	padding: 0 0 40px 25px;
}
.program-support li {
	float: left;
	clear: left;
	position: relative;
	padding: 0 0 20px 113px;
	min-height: 120px;
	width: 567px;
}
.program-support h3 {
	font-size: 18px;
	line-height: 18px;
	margin-bottom: 8px;
}
.program-support li img {
	float: left;
	display: inline;
	margin-left: -113px;
}
.program-support li p {
	padding-bottom: 20px;
}


/*main col*/
.featured {
	float: left;
	width: 620px;
	border: 6px solid #e2e1dc;
	padding: 24px;
	margin-bottom: 45px;
	background: #efeee8;
}
.featured h2 {
	color: #cc0000;
	font-size: 30px;
	line-height: 30px;
	text-transform: uppercase;
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom: 4px solid #fcb225;
	text-shadow: 2px 2px 1px #fff;
	moz-text-shadow: 2px 2px 1px #fff;
}
.feat-head {
	display: block;
	padding-bottom: 5px;
	font-style: italic;
	font-size: 16px;
}
.feat-left {
	float: left;
	display: inline;
	margin-right: 36px;
	width: 326px;
	font-size: 15px;
}
.feat-left p {
	line-height: 18px;
	padding-bottom: 10px;
}
.feat-right {
	float: left;
	display: inline;
	padding-top: 20px;
	width: 258px;
}
.featured .video-material,
.stories-and-news .video-material {
	width: 228px;
	height: 118px;
}
.stories-and-news .video-material {
	float: right;
	margin: 0 0 10px 40px;
}
.intro {
	padding-bottom: 40px;
}
.main-col .intro {
	font-size: 19px;
	padding-bottom: 20px;
}
.mid-box {
	font-size: 15px;
}
.mid-box p {
	padding-bottom: 10px;
}
.mid-box-heading {
	float: left;
	display: inline;
	width: 620px;
	margin-bottom: 15px;
}
.mid-box-heading .mini-logo {
	float: left;
	display: inline;
	margin-right: 30px;
}
.mid-box-heading h2 {
	float: left;
	display: inline;
	width: 485px;
	margin-bottom: 0;
}
.mid-box .left-img {
	float: left;
	display: inline;
	border: 5px solid #fff;
	margin: 0 20px 5px 0;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
.mid-box .right-content {
	float: left;
	display: inline;
	width: 343px;
}

/*points*/
.point-wrp {
	float: left;
	clear: left;
	width: 680px;
	padding: 0;
	margin: 20px 0;
}
.point {
	float: left;
	display: inline;
	padding: 5px 0 0 35px;
	margin: 0 0 20px 20px;
	width: 285px;
	background: url(../images/structural/bullet-1.gif) no-repeat 0 0;
}
.point h3 {
	margin-bottom: 5px;
	font-size: 18px;
	line-height: 18px;
}
.point h3 a {
	text-decoration: none;
	color: #231F20;
}

.media {
	float: left;
	clear: left;
	margin-top: 25px;
	width: 100%;
}
.media .point p {
	font-size: 13px;
}

/*elements*/
.elements {
	clear: left;
	list-style-type: none;
	padding-top: 5px;
}
.elements h3 {
	font-size: 18px;
	line-height: 18px;
	color: #cc0000;
	margin-bottom: 9px;
	padding-bottom: 9px;
	background: url(../images/structural/dash.png) repeat-x bottom left;
}
.elements h3 a {
	font-size: 18px;
	line-height: 18px;
	text-decoration: none;
}
.elements p {
	padding-bottom: 5px;
}
.elements li {
	padding-bottom: 35px;
}
.elements li .more {
	font-size: 11px;
}

/*form*/
.frm-wrp {position: relative;}
#contact-form,
#contact-form fieldset,
.frm-wrp {
	display: block;
	float: left;
	clear: left;
	margin-bottom: 40px;
	width: 680px;
}
#contact-form fieldset {margin: 0;padding: 0;}
.frm-wrp {
	margin-bottom: 28px;
}
.error-msg {
	float: left;
	clear: left;
	padding: 14px 20px;
	margin-bottom: 20px;
	width: 640px;
	background: #ffd8d8;
}
#contact-form label {
	float: left;
	display: block;
	margin-bottom: 4px;
	width: 680px;
	color: #404041;
	text-transform: uppercase;
	font-size: 12px;
	font-family: PlutoBold, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
}
.red {color: #cc0000;}

#contact-form input {
	float: left;
	clear: left;
	display: block;
	width: 340px;
	border: 4px solid #e2e1dc;
	padding: 4px;
	min-height: 28px;
	line-height: 28px;
	color: #404041;
	font-weight: bold;
	font-size: 14px;
	font-family: Arial, Helvetica, Verdana, sans-serif;
}
#contact-form input#submit-btn {
	position: absolute;
	bottom: 0;
	right: 0;
	width: 127px;
	height: 51px;
	margin: 0;
	padding: 0;
	border: 0;
}
#contact-form textarea {
	float: left;
	clear: left;
	display: block;
	overflow: auto;
	width: 504px;
	height: 180px;
	border: 4px solid #e2e1dc;
	padding: 4px;
	line-height: 16px;
	color: #404041;
	font-weight: bold;
	font-size: 14px;
	font-family: Arial, Helvetica, Verdana, sans-serif;
}
.text-submit-wrp {
	position: relative;
	float: left;
	width: 680px;
}
/*inner-box*/
.inner-cols-wrp {
	float: left;
	clear: left;
	width: 680px;
}
.inner-col {
	float: left;
	display: inline;
	margin-left: 40px;
	width: 320px;
}
.inner-col h3 {
	font-size: 18px;
	line-height: 18px;
	margin-bottom: 9px;
	padding-bottom: 5px;
	border-bottom: 2px solid #fcb225;
}
.inner-col p {
	font-size: 15px;
	padding-bottom: 5px;
}
.inner-col:first-child {
	margin-left: 0;
}
.partner-box {
	float: left;
	clear: left;
	width: 320px;
	margin-bottom: 35px;
}
.partner-box p a {
	font-size: 13px;
}
.partner-box .partner-logo {
	float: right;
	display: inline;
	margin: 5px 0 5px 15px;
}

/*opportunity*/
.opportunity-wrp {
	float: left;
	clear: left;
	padding: 40px 30px;
	margin: -40px 0 80px;
	background: url(../images/structural/dots.gif);
}
.op-box p {
	padding-bottom: 15px;
}
.op-box {
	float: left;
	clear: left;
	width: 520px;
	border: 10px solid #efeee8;
	padding: 40px;
	margin-top: 40px;
	background: #fff;
	-webkit-box-shadow: 0 0 6px 4px rgba(213, 213, 213, 0.55);
	box-shadow: 0 0 6px 4px rgba(213, 213, 213, 0.55);
}
.op-box:first-child {
	margin-top: 0;
}
.op-box img {
	float: left;
	display: block;
}
.op-box img.right {
	float: right;
}
.op-box h2 {
	margin-bottom: 9px;
	padding-bottom: 9px;
	font-size: 32px;
	line-height: 32px;
	color: #CC0000;
	background: url("../images/structural/dash.png") repeat-x scroll left bottom transparent;
}

/*stories - news*/
.stories-and-news {
	float: left;
	clear: left;
	width: 680px;
}
.stories-and-news .video-box {
	float: left;
	clear: left;
	padding-bottom: 40px;
	margin-bottom: 40px;
	border-bottom: 4px solid #ddd;
	width: 680px;
}
.stories-and-news .video-box:last-child {
	border-bottom: 0;
	padding-bottom: 0;
	margin-bottom: 0;
}
.stories-and-news .video-box h2 {
	margin: 0;
	padding: 0;
	line-height: 32px;
}
.stories-and-news .video-box .date {
	margin: 0;
	padding: 0 0 15px;
	font-size: 13px;
	color: #231f20;
	font-family: Rooney, Georgia, "Times New Roman", serif;
	font-weight: normal;
	font-style: italic;
}
.stories-and-news .video-box p {
	padding-bottom: 0;
}


/* popups */
div.pp_pic_holder {
	margin-top: 20px;
	border: 8px solid #edece6;
	-webkit-box-shadow: 0px 0px 8px 6px rgba(0, 0, 0, 0.45);
	box-shadow: 0px 0px 8px 6px rgba(0, 0, 0, 0.45);
}
.pp_pic_holder .ppt {
	display: none!important;
}
.pp_social .facebook {
	margin-left: 5px;
	width: 52px;
}
div.light_square .pp_close {
	width: 56px;
	height: 56px;
	background: url(../images/structural/close.png) no-repeat -59px 0;
	right: -32px;
	top: -32px;
	z-index: 100;
}
div.light_square .pp_close:hover {
	background-position: 0 0;
}
.popup {
	padding: 20px 20px 0;
	width: 865px;
}
.popup h2 {
	font-size: 32px;
	margin-bottom: 20px;
	text-transform: uppercase;
}
.popup .video-wrp {
	margin-bottom: 25px;
	border: 5px solid #fff;
	-webkit-box-shadow: 0px 0px 8px 6px rgba(213, 213, 213, 0.75);
	box-shadow: 0px 0px 8px 6px rgba(213, 213, 213, 0.75);
}
.popup .pop-desc {
	float: left;
	width: 725px;
	padding-right: 30px;
	font-size: 17px;
	line-height: 21px;
}
.popup .social-icons {
	float: left;
	padding-left: 30px;
	width: 80px;
	font: italic 14px Rooney, Georgia, "Times New Roman", serif;
	background: url(../images/structural/dots-vertical.png) repeat-y 0 0;
}
.popup .social-icons .facebook,
.popup .social-icons .twitter {
	margin: 0 0 10px 0;
	float: right;
	clear: right;
}
#pp_full_res .popup .social-icons p {
	margin-bottom: 0;
	text-align: right;
}
.pdf-pop {
	padding: 5px 0 10px 35px;
	background: url(../images/structural/pdf-icon.gif) no-repeat 0 0;
}
.download-link {
	margin-top: 50px;
	border-top: 2px solid #fcb225;
	padding-top: 14px;
	width: 320px;
}
.share-container-custom {
	float: left;
	height: 110px;
}
